Jump to content

Bulldesign

Members
  • Posts

    45
  • Joined

  • Last visited

Everything posted by Bulldesign

  1. Hej Pia, Det er en safari bug. https://medium.com/@andrea.verlicchi/inset-box-shadow-rendering-bug-on-safari-ios-13-4-6bf4256a1ee0 Indsæt følgende CSS kode i custom.css eller i din global.css fil (eller et custom css felt i dit tema, hvis du har sådan et). Det "løser" problemet. #cbp-close-mobile, .cbp-spmenu, #iqitmegamenu-accordion.cbp-spmenu li a:hover, #iqitmegamenu-accordion.cbp-spmenu > li ul{ -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; } .cbp-spmenu-overlay{ z-index: 5104; left: 240px; }
  2. Den fejl er set hos Unoeuro/Simply ret meget her for nyligt. Hvis dit webhotel ligger hos dem, så kan du blot ændre navnet på mappen var/cache til f.eks. /cache_ (Skal gøres via din FTP). Derefter bliver cache mappen automatisk genereret på ny, og så bør problemet forsvinde.
  3. Tjek evt. permissions er sat korrekt for modulet. Hvis muligt, så prøv at opdatere med en lavere PHP version. Fejlen ser ud til at ske når opgraderingsmodulet prøver at unzippe filen. Du kan også vælge at opdatere fra "lokalt arkiv" og så selv unzippe seneste version, hvor du blot sætter den ind i autoupgrade mappen via din FTP.
  4. Hej Bent.b, Sørg for at 1-click modulet er opgraderet til nyeste version, og ellers kan du downloade nyeste version her: https://addons.prestashop.com/en/data-migration-backup/5496-1-click-upgrade.html
  5. Et link til din webshop ville hjælpe.
  6. Hvis du har integreret Shipmondo via deres egen integration, så bruges in_transit ikke. De sender mails ud fra deres eget system. Det er rigtigt, at Kjelds modul bruger in_transit.
  7. Hej geoshop.dk, Inde under Administration > Indstillinger kan du slå denne indstilling fra: "Tjek cookiens IP-adresse". Så bør du ikke blive logget af.
  8. Det har du ret i, jeg kommenterede blot på, at det ikke var en retvisende sammenlign du gav mellem de to changelogs. Det var ikke så meget til dit eget perspektiv, men mere hvis en anden læste med og baserede sit beslutning på, at 1.6 nærmest var fejlfri eftersom der kun har været 4 fejlrettelser i changeloggen, som forholdet i din sammenligning viste. Når det så er sagt, så kan vi godt blive enige om at 1.6 har færre substantielle fejl (og thirty bees endnu færre) end 1.7.
  9. Du kan ikke sammenligne de to changelogs. Det svarer til at du sammenligner changelog for Windows 10 og Windows Vista. Der er stadig en masse bugs i PS1.6, men de bliver blot underprioriteret og ignoreret af Prestashop, da de har flyttet fokuset til 1.7. Du kan jo blot spørge thirty bees, hvor mange fejl de rettede da de forkede 1.6. Mange. Det er dog heldigvis kun mindre bugs, men det er klart at Prestashop 1.7 har mange fejl for der opstår naturligt fejl når man lukker andre fejl - og problemet er, at der på 1.6 ikke bliver rettet flere fejl, hvorfor det kun er de gamle som forbliver. Som en anden siger i tråden, så er 1.7 med tiden blevet mere stabil, og det vil efterhånden være forsvarligt at benytte sig af 1.7.6.x, selvom man vil skulle se frem til en del opdateringer. Det var blot for at sætte det lidt i perspektiv 🙂
  10. Hi guys! Just wanted to share you some awesome news. We recently launched card-logo.com which is a free online tool where you can combine and download payment cardlogos, shipping logos, payment provider logos, cryptocurrency logos and much more. If you think there is missing any logo just hit me up in the comments! I hope the tool is useful to you
  11. Hej Morten Det er faktisk et super koncept da rollatorer generelt er dyre. Måske du bør arbejde på at få gjort det tydeligere på forsiden, at det er uden binding og oprettelse Jeg syntes du bør lave en synergi mellem seniorflex og senior24, hvor du linker til senior24 på produktersiderne hvis man er interesseret i produkterne men gerne vil købe det til den fulde pris (eller vice versa).
  12. Yes, that is correct. By default, all default expressions wil lbe translated - and no, its not like Google translate. As for product titles, texts, cateogry descriptions etc- you would have to translate them yourself. But stuff such as, "Add to cart", "Go to cart", "New products" etc. will all be translated. If there are any missing translations, you will be able to translate them yourself easily.
  13. Hi Moodi Yes, that is possible. There is a module called Language block, you can install that module and then install the language you wish to have on the site. To install a new language: - Log in to your PrestaShop backoffice - On the menubar, click Localization, and then click Translations. - Under Add / Update a language, use the list box to select the language you would like to add.
  14. @zsedc usually when you get upgrade errors that concerns functions such as upgradeDb, it could be a server issue. This function that gives you a 500 error upgrades the Db, so u cant really comment it out, but you could do is to try and upgrade your site on another server, and see if it helps - u could example create a free trial on cloudways.com, upgrade it, and if it is succesful, then move back the upgraded files and database.
  15. Please enable debug mode, place the order again, and let us know what kind of error you get. A code 500 error can mean alot of things.
  16. Make sure you have inserted all open graph tags in your header.
  17. Try this: replace height:auto; with height:400px; on line 4 in your_admin_url/themes/default/css/admin-theme.css .bootstrap textarea.form-control, .bootstrap textarea { height: 400px; }
  18. Are you able to access the backoffice? The issue seems to be with some google analytics code or module.
  19. Well, im pretty sure there is no such module that can do what you're asking for, but you could simply remove all visibility of the products you want to sell for business customers, and just send the customers a link. (see screenshot: http://prntscr.com/mnwhye ) Elsewise, if you really want the thing with the code, you would need to have it custom developed.
  20. If that is the case, then try the following In js/admin/product.js file, line 201. var time = 0; to var time = 500; If it dosent work then try with var time = 500;
  21. Hi Dragona, i guess you would have to contact the ei cpatcha developer, if you would like to use their module. We are using this captcha module which works perfectly fine. So i can recommend it from our side. https://addons.prestashop.com/en/contact-forms-surveys/26997-captcha.html
  22. I can confirm the fix with var time = 500 (600 also works) works fine. However it seems to be a matter of hosting settings. I tested the exact same site we had the issue with, just on our vultr development server, where it happens works fine on our server without any change in var time.
  23. Hi Dragona, i would recommend you to install the eicaptcha module again, and instead of using Google Captcha, just use one of the standard security methods - you dont need any keys there. Try that, and let me know how it goes.
  24. Hi, You cannot do that yourself from the settings. You would have to contact Prestashop, and they will handle it, either as a normal request or as a GDPR removal request.
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More